#box {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -50px 0 0 -50px;
    width: 100px;
    height: 100px;
    background-color: #000;
    /* Text properties*/
    font: bold 20px/100px"Calibri", Calibri, serif;
    text-align: center;
    color: #eee;
}

#counter {
    position: absolute;
    left: 15px;
    top: 15px;
    margin: 0 0 0 0;
    width: 40px;
    height: 40px;
    background-color: #000;
    opacity: 0.4;
    /* Text properties*/
    font: bold 20px/40px"Calibri", Calibri, serif;
    text-align: center;
    color: #eee;
}

#losescreen {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    z-index: -1;
    /* Text properties*/
    font: bold 50px/300px"Calibri", Calibri, serif;
    color: #fff;
    text-align: center;
}
#timer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background-color: #000;
    opacity: 0.6;
    /* Text properties*/
    font: bold 20px/40px"Calibri", Calibri, serif;
    text-align: center;
    color: #eee;
}

#restart {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -25px 0 0 -50px;
    width: 100px;
    height: 50px;
    background-color: #006600;
    border: 2px solid #fff;
    border-radius: 5px;
    opacity: 0;
    z-index: -1;
    /* Text properties*/
    font: bold 20px/46px"Calibri", Calibri, serif;
    text-align: center;
    color: #eee;
}
